/* Metalic Style For ITLPoll System
   By : Bahramwhh
*/

* { text-align: center; }

body {
    font: normal 12px Tahoma, Arial, Helvetica, sans-serif;
    color : #383838;
    background-color:#dfdfdf;
    background-image:url(images/background.png);
    background-repeat: repeat-x; }

a:link, a:active, a:visited  {font-size:12px;color:#383838;text-decoration: none;}
a:hover {color : #ffa903;font:  12px  Tahoma, helvetica, sans-serif; }

td, tr, table {
        font-family: Tahoma, Helvetica, sans-serif;
        font-size: 12px;
        color: #383838;
       	border: 1px dotted #CCCCCC;
       	padding: 0px 1px;
	text-align: left;
}

input {
	border-color: #000000;
	color:#000000;
	background-color: #EAEDF4;
	font:normal 14px Tahoma,Arial,Helvetica,sans-serif;
	border-width: 1px 1px 1px 1px;
	text-align: left;
	-webkit-box-shadow: 2px 2px 2px rgba(68,68,68,0.6);
	box-shadow: 2px 2px 2px rgba(68,68,68,0.6);
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
textarea {
	border-color: #000000;
	color:#000000;
	background-color: #EAEDF4; 
	font:normal 14px Tahoma,Arial,Helvetica,sans-serif;
	border-width: 1px 1px 1px 1px;
	text-align: left;
	-webkit-box-shadow: 2px 2px 2px rgba(68,68,68,0.6);
	box-shadow: 2px 2px 2px rgba(68,68,68,0.6);
}
select {
	border-color: #000000;
	color:#000000;
	font:normal 14px Tahoma,Arial,Helvetica,sans-serif;
	text-align: left;
	-webkit-box-shadow: 2px 2px 2px rgba(68,68,68,0.6);
	box-shadow: 2px 2px 2px rgba(68,68,68,0.6);
}

button {
  -webkit-box-shadow: 2px 2px 2px rgba(68,68,68,0.6);
  box-shadow: 2px 2px 2px rgba(68,68,68,0.6);
}

.sbmtbutton {
  font-weight: bold;
}

.content h1 {
margin:0;
font-size:12px;
padding:0 5px 5px 5px;
border-bottom:1px solid #b3b3b3;
}
.content-div {
margin:0;
padding:5px 10px;
font: 12px Tahoma, helvetica, sans-serif;
}
.content {
background:transparent;
width:99%;
text-align:right;
margin-right:1px;
margin-bottom:4px;
margin-top:2px;
padding-left:1px;

text-direction: ltr;
}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #383838; border-right:1px solid #383838;}
.xb1 {margin:0 5px;background:#383838;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.boxcontent {
display:block;
background:#fff;
border:0 solid #383838;
border-width:0 1px;
font:  12px  Tahoma, helvetica, sans-serif;
}
.boxcontent a:hover{
font:  12px  Tahoma, helvetica, sans-serif;
color:#ffa903;
text-decoration: none;}

.color_itl-title{background-image:url(images/itl-title.png);
background-repeat: repeat;color:#ffa903;}

.color_itl-body{background-image:url(images/itl-body.png);
background-repeat: repeat;color:#ffa903;}

.shadow_title {
  text-shadow: 2px 2px 2px #8f8d8f;
  filter: dropshadow(color=#8f8d8f, offx=2, offy=2);
}

/* div public css ! */
div
{
	margin-left: auto; 
	margin-right: auto;
	color: black;
}

div.clear
{
	clear: both;
}


#login_container
{
	margin-left: auto; 
	margin-right: auto; 
	width: 60%;
}
#login_form_container
{
	margin-left: auto; 
	margin-right: auto; 
	width: 90%; 
	color: black;
}

.dashboard_container
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	color: #000000;
	text-align: left;
	font-size: 12px;	
	width: 100%; 
	border: 0;
}
.dashboard_left
{
	width: 20%; 
	float: left;  
	padding: 2px;
}
.dashboard_right
{
	margin-left: 20%;
	padding: 30px 20px;
	text-align: left;
}
.footer_notice
{
	border: 1px inset;
	text-align: left;
}

.leftmenu_container
{
	float: left; 
	position: fixed; 
	width: 14%; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	background-color: #e3e3eb; 
	padding: 5px;
	text-align: left;
	-webkit-box-shadow:  1px 1px 1px 1px rgba(1, 1, 1, 0.8);
        box-shadow:  1px 1px 1px 1px rgba(1, 1, 1, 0.8);
}
.leftmenu_icon
{
	float: left; 
	padding: 4px;
	text-align: center;
}
.leftmenu_text
{
	padding-top: 8px;
	text-align: left;
}

.main_page_container
{
	width: 70%;
}


/* noscript */

div#dvErr {
    font-family: Tahoma, arial, helvetica;
    background-color: #FCBC9C;
    width: 80%;
    height: 75px;
}

div#dvErr a:link, div#dvErr a:active, div#dvErr a:visited {
    color: #515151;
}

div#dvErr a:hover {
    text-decoration: none;
}

div#dvErr span {
    color: #DD3C10;
    font-size: 13px;
    font-weight: bold;
}

div#dvErr .p1 {
    float: left;
    padding: 7px 0 0 15px;

    width: 5%;
}

div#dvErr .p2 {
    float: left;

    width: 90%;
    font-size: 12px;
	text-align:center;
	color:#000;
} 
